Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 54
Like Tree7Likes
  1. cfbauer's Avatar
    Posts
    179 Posts
    Global Posts
    206 Global Posts
    #21  
    https://developer.palm.com/distribut...p=86768#p86768

    Rod Whitby has, as usual, excellent insight on the issue in this thread. At the point of this writing it's unclear if Franken Pre 2 phones will be affected.

    Important update: HP webOS services for devices with unofficially supported webOS versions


    Due to recent security enhancements deployed to our Cloud Services, devices reporting invalid Software versions will no longer be able to access HP webOS services, including backup and restore functions.

    What users are affected by this update?


    If you have used a Homebrew tool (such as meta-doctor) to update your device to webOS 2.x and above (a version not officially supported on your device) in a way that also allows the device to identify itself as having webOS 1.x, the device will no longer be recognized by our Cloud Services as having a valid Software version.

    How are users affected by this update?


    Devices with invalid Software versions will no longer be able to perform backup and restore while signed into our services, and once signed out of the services will no longer be authorized to sign in.

    Customers affected should restore their devices to the approved software version for their webOS device model/carrier combination using webOS Doctor.

    IMPORTANT NOTE: If you have added or created other files on your device, such as music, photos, videos, documents or other files, we recommend that you have another accessible backup of these files before you restore your device, since these files will be deleted from your device during the restore process.

    _________________
    Chuq Von Rospach
    HP Palm webOS Developer Community Manager
    pdc@palm.com
  2. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #22  
  3. #23  
    logging into manage my device site ...my profile account shows the same as my frankinpre2 shows i'm running 2.0.1 so I don't expect any problems
  4. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #24  
    Quote Originally Posted by rwhitby View Post
    You can try ...

    ... and let us know the result.

    -- Rod
    I will, but first I have to grab some apps from it for my Toucpad, like SplashID
  5. #25  
    <threads merged>
  6. #26  
    its not all about sprint...

    how does this affect vzw and Att users with pre pluses who have metadoctored using webOSinternals' guides to 2.1?
  7. #27  
    Quote Originally Posted by MDsmartphone View Post
    its not all about sprint...

    how does this affect vzw and Att users with pre pluses who have metadoctored using webOSinternals' guides to 2.1?
    No one knows the answer to that yet.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. #28  
    I've got an ATT Pre+ with 2.1.0 on it, which was not logged in to a profile (since I replaced it with a Veer).

    I can not sign in to a 2.1.0 profile on this device now. I can create a new profile, however OS version 9.9.9 is reported.

    I do have some other things I can test though.
  9. #29  
    Quote Originally Posted by Hendikins View Post
    I've got an ATT Pre+ with 2.1.0 on it, which was not logged in to a profile (since I replaced it with a Veer).

    I can not sign in to a 2.1.0 profile on this device now. I can create a new profile, however OS version 9.9.9 is reported.

    I do have some other things I can test though.
    OK, before we anoint this as the first casualty of this change, we need to make sure that the profile was not already 9.9.9 and we need to make sure that the meta-doctor output was correctly masquerading the webOS version. Once we've done that then we will know whether the change has been implemented by HP, and can make some educated guesses about the impact of the change.

    So people, please don't go drawing conclusions from this result until we've confirmed it. Thanks.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  10. #30  
    This may or may not help. But I completed a sprint pre+ about 4 days ago.

    It would sign into 1.4.5 all day long, but it would not sign into 2.1. The phone said it could not log in with 2.1 and to contact palm. Redoctored back to 1.4.5 and all is working well.
    @agentmock

    Audiovox SMT5600 (WM) --> Cingular 8125 (WM) --> Sprint Mogul 8525 (WM) --> Palm Pre (webOS)- --> Sprint Franken Pre2 (webOS) + 32gb Touchpad (webOS)
  11. #31  
    Quote Originally Posted by 65fastback View Post
    This may or may not help. But I completed a sprint pre+ about 4 days ago.

    It would sign into 1.4.5 all day long, but it would not sign into 2.1. The phone said it could not log in with 2.1 and to contact palm. Redoctored back to 1.4.5 and all is working well.
    There are a number of unrelated reasons why that might happen.

    The way to tell if this change is the cause is to verify whether your palm profile says version 9.9.9 on the web portal.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  12. #32  
    Quote Originally Posted by rwhitby View Post
    There are a number of unrelated reasons why that might happen.

    The way to tell if this change is the cause is to verify whether your palm profile says version 9.9.9 on the web portal.

    -- Rod
    I'll see if I can get you that info. Does it matter the phone is on 1.4.5 now?
    @agentmock

    Audiovox SMT5600 (WM) --> Cingular 8125 (WM) --> Sprint Mogul 8525 (WM) --> Palm Pre (webOS)- --> Sprint Franken Pre2 (webOS) + 32gb Touchpad (webOS)
  13. #33  
    Quote Originally Posted by 65fastback View Post
    I'll see if I can get you that info. Does it matter the phone is on 1.4.5 now?
    You would confirm that palm.com/palmprofile says 1.4.5 for you now, then you would meta-doctor the device and attempt to log into your profile. then check palm.com/palmprofile again to see if it has changed to 2.1.0 or 9.9.9

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #34  
    Quote Originally Posted by rwhitby View Post
    You would confirm that palm.com/palmprofile says 1.4.5 for you now, then you would meta-doctor the device and attempt to log into your profile. then check palm.com/palmprofile again to see if it has changed to 2.1.0 or 9.9.9

    -- Rod
    ah, well ****. ok, device isnt in my possession any longer.
    @agentmock

    Audiovox SMT5600 (WM) --> Cingular 8125 (WM) --> Sprint Mogul 8525 (WM) --> Palm Pre (webOS)- --> Sprint Franken Pre2 (webOS) + 32gb Touchpad (webOS)
  15. #35  
    Have poked around at my ATT Pre+ for a few hours. The TL;DR version:
    * Used current meta-doctor scripts.
    * Created profiles with and without backup enabled using WebOS 1.4.5. Could not sign in to profiles using meta-doctored 2.1.0 ("Data not restored").
    * Created profiles with meta-doctored 2.1.0 default and masquerading as 1.4.5. Profiles had version string of 1.40.50.
    * Wiping device and attempting to sign in to profiles created using meta-doctored 2.1.0 failed ("Data not restored").
    * Wiping device and attempting to sign in to a profile created on a Veer (version 2.1.2) failed ("Data not restored").
    * Doctored back to 1.4.5. Could sign in to all profiles with 1.40.50 version string, whether created by 1.4.5 or meta-doctored 2.1.0.

    In short: You can create profiles on an ATT Pre+ running 2.1.0, but you can't sign in to them again if you doctor or erase your phone.
    Last edited by Hendikins; 08/10/2011 at 11:03 AM.
  16. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #36  
    I had success today!

    I updated my QWERTZ GSM Pre- to webOS 2.1. With webOS 1.4.5 I had a Palm account on it without paid apps.
    After update I used my new TP account. This new account is an account with access to paid apps in the UK app catalog.
    Now I have access to the full (including paid apps) UK app catalog on the Pre too.
    Backup works just fine
    The Palm management console lists my Pre as a 2.1.0 device.
  17. #37  
    Quote Originally Posted by spud101 View Post
    I had success today!

    I updated my QWERTZ GSM Pre- to webOS 2.1. With webOS 1.4.5 I had a Palm account on it without paid apps.
    After update I used my new TP account. This new account is an account with access to paid apps in the UK app catalog.
    Now I have access to the full (including paid apps) UK app catalog on the Pre too.
    Backup works just fine
    The Palm management console lists my Pre as a 2.1.0 device.
    So that's a P100UEU, ROW device?

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  18. #38  
    Meta doc'd my VZW Pre 2 to 2.1.0 the other day and just checked my profile on the website. It says 2.1.0, no 9.9.9 at all. Guess my profile should be fine?
  19. #39  
    Quote Originally Posted by rwhitby View Post
    There are a number of unrelated reasons why that might happen.

    The way to tell if this change is the cause is to verify whether your palm profile says version 9.9.9 on the web portal.

    -- Rod
    Rod, yesterday I went ahead and checked on the web portal and my Palm Profile had 1.4.5.1; about 2 hours ago, I went ahead and upgraded to 2.1 and looking at the web portal (palm.com/palmprofile) and it shows like it should, 2.1. I have a Palm Pre 2 Verizon. I seemed to have everything that I had before.
    Art
  20. #40  
    I have a test Sprint Palm Pre (test as in not my day to day device, it's a real sprint pre) that I had running a meta-doctor 2.1.

    I reflashed it with the same meta-doctor and I was able to log into my palm profile fine. On manage my device I show:

    Pre (SPRINT) 2.1.0

    I can try to test again tomorrow on a Verizon Pixi Plus. Maybe later tonight if I have time.
    Last edited by szavala; 08/10/2011 at 10:29 PM. Reason: clarified real sprint palm pre
Page 2 of 3 FirstFirst 123 LastLast

Posting Permissions